PRODUCT STUDIO
Gambar produk1 / 8
NETGEAR / PRODUCT DOSSIER
NETGEAR ProSafe GSM7248R
NETGEAR ProSafe GSM7248R-100EUS Switch
SKU: 0711399
NETGEAR ProSafe GSM7248R, Gözetilmiş, L2
Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.
Parameter teknis yang tercatat dan data produsen telah diverifikasi.
NETGEAR ProSafe GSM7248R-100EUS Switch
Spesifikasi teknis
Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Dukungan Power over Ethernet Poe
Hayir
Dukungan QoS Kualitas Layanan
Fitur DHCP
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Teknologi kabel Ethernet tembaga
Keamanan port statis
Ya
Lebar banda port maksimum
96 Gbit/s
Slot Perluasan
4 x SFP
Dukungan Frame Jumbo
GTIN EAN UPC
6064490547296,
Kategori
Ağ Anahtarları
Berat
Cadangan suplai daya
Ya
Cadangkan dan Transfer
Ya
Dimensi Gxdxy
Dukungan MIB
RFC 1213 MIB II
Dukungan multicast
Ya
Durasi Latensi
1G
Emisi Elektromagnetik
CE mark, EN 55022 Class A, EN 55024, FCC Part 15 Class A, VCCI Class A, C-Tick
Fitur 01
- RFC 1157, 1902-1907 - RFC 768 UDP - UDP Relay - RFC 854-859 Telnet - RFC 951 BOOTP - RFC 1213 MIB II - RFC 1757 RMON groups 1, 2, 3, 9 - RFC 1215 SNMP Traps - RFC 1493 Bridge MIB - RFC 1643 Ethernet Interface MIB - RFC 1534 DHCP and BOOTP interoperation - RFC 2131, 2132 DHCP and BOOTP - RFC 2865 RADIUS (both switch and management access) - RFC 2866 RADIUS accounting - RFC 2236 IGMP v2
Jenis kunci
Keamanan
CE mark, EN 60950-1, UL/cUL 60950-1
Kecepatan transfer data maksimum
Kelembaban Non-Operasional
Klasterisasi Koneksi
Konsumsi Daya
Lapisan kontak
Log Peristiwa Sistem
Ya
Masukan Konsol
RS-232
Memori Internal
Memori flash
Merek
NETGEAR
Nama Produk
ProSafe GSM7248R
Pasar yang terjual
GB
Pembatasan kecepatan
Ya
Pencerminan Gateway Koneksi
Pengelolaan Berbasis Web
Penyebaran panas
244,101 BTU/s
Protokol Fiber Channel
SNTP
Protokol Manajemen
SNMP v1, v2c, v3
Rentang Kelembaban Operasional
0 - 90%
Rentang MTBF
162303 Saat
Rentang Suhu Operasional
0 - 55 °C
Rentang Suhu Penyimpanan Celsius
Seri Produk
Tanggal ditambahkan ke sistem
2008-01-21
Tanggal produksi
Teknologi Koneksi
Berkabel
Tinggi Operasional
0 - 3000 m
Tingkat Kebisingan
48,8 dB
Ukuran Tabel Alamat
Warna produk
®